.TH ALMANAH 1 "July 10, 2008"

.SH NAME
almanah \- small GTK+ diary application
.SH SYNOPSIS
\fBalmanah\fP
.RI [ option... ]
.SH DESCRIPTION
\fBAlmanah\fP is a small application to ease management of a personal diary.
 It has basic editing and linking abilities like:
 * adding links to other content to diary entries
 * database encryption
 * search and printing support
.SH OPTIONS
.TP
.B \-?, \-\-help
Show help options
.TP
.B \-\-debug
Runs almanah in the debug mode.
.SH AUTHORS
\fBAlmanah\fP was created by Philip Withnall <philip@tecnocode.co.uk> and this
manual page was written by Stefan Ebner <sebner@ubuntu.com>.

.SH LICENSE
\fBAlmanah\fP has been released under the GNU General Public License,
version 3 or later.
